local fn = _gn(0xAD738C3085FE7E11)
--- Assigns an existing entity to be owned by the current script. If the entity was not owned by a script yet, this also means the entity will remain persistent until released.
-- Note that this is not needed right after creating an entity as a script-created entity will automatically be assigned.
-- @param entity An entity handle.
function Global.SetEntityAsMissionEntity(entity, p1, p2)
	return _in2(fn, entity, p1, p2)
end
